Subject: bug#53629: 27.1: add option to change face `mode-line-buffer-id` when mode-line is inactive

From: José Júnior <[email-masked]>
Date: Sun, 30 Jan 2022 13:48:09 -0300

Yes, it's exactly that. If I want to set a different background color for
the `mode-line-buffer-id` when the buffer is inactive, I can't do it with
the faces options of the `mode-line` group.

On Sun, Jan 30, 2022 at 1:18 PM Lars Ingebrigtsen <[email-masked]> wrote:

> José Júnior <[email-masked]> writes:
>
> > Mode-line has face options for when it's active and inactive but
> > `mode-line-buffer-id` just allows customization on the active form,
> > please consider adding the option to allow customizing the face of the
> > `mode-line-buffer-id` when the mode-line is inactive too.
>
> I'm not quite sure I understand the request.  Do you want to add a new
> face for the buffer identification part of the mode line when it's
> inactive?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>